# services-server-packer

the packer build for the services

## Getting started

```
HETZNER_CLOUD_TOKEN=hetzner_api_token_rw MGMT_A_SSH_KEY=key_name_a MGMT_B_SSH_KEY=key_name_b make init
HETZNER_CLOUD_TOKEN=hetzner_api_token_rw make build
```
